Page MenuHomePhabricator

PageImagesLeadSectionOnly configuration variable should default to true
Closed, ResolvedPublic0.5 Story Points

Description

Since this is the default value on the production this should be reflected in the repo.

Details

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2017, 10:36 PM
Jdlrobson set the point value for this task to 0.5.Apr 4 2017, 10:36 PM
Jdlrobson moved this task from Incoming to Triaged but Future on the Readers-Web-Backlog board.
Jdlrobson triaged this task as Normal priority.Apr 6 2017, 4:51 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 14 2017, 12:00 AM

Change 348315 had a related patch set uploaded (by Gerrit Patch Uploader; owner: TerraCodes):
[mediawiki/extensions/PageImages@master] Make PageImagesLeadSectionOnly default to true

https://gerrit.wikimedia.org/r/348315

There is a problem with merging this. I've not had time to fully investigate.

(@pmiazga @phuedx if you have bandwidth tomorrow morning that would be great... !)

phuedx claimed this task.Apr 18 2017, 9:23 AM
phuedx reassigned this task from phuedx to TerraCodes.
phuedx moved this task from Needs More Work to Needs Code Review on the Reading-Web-Sprint-95 board.

^ Sorry. Autopilot.

Change 348315 merged by jenkins-bot:
[mediawiki/extensions/PageImages@master] Make PageImagesLeadSectionOnly default to true

https://gerrit.wikimedia.org/r/348315

Jdlrobson closed this task as Resolved.Apr 18 2017, 5:03 PM